@echo off
echo You really need VGA and a SOUNDBLASTER PRO to run this demo
echo (it's probably worth it.. (we think))
echo By the way. You'll have to have SBFMDRV.COM loaded in your 
echo memory. You also have to update your CT-VOICE.DRV and
echo CTVDSK.DRV with your own IRQ/DMA/DNA etc. settings.
echo Otherwise it will not run (we think)
echo Have fun with the demo, and don't press escape until
echo you really get bored!!
echo ..........(we think)
echo ..
echo ..
pause
sbfmdrv
megademo
sbfmdrv /u

